Bug 1444504 - No pop-up with support case when collecting logs thru dropbox from second server in distributed mode
Summary: No pop-up with support case when collecting logs thru dropbox from second ser...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Dávid Halász
QA Contact: Oleksii Tsuman
URL:
Whiteboard: log_collect:distributed
Depends On: 1444085
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-21 13:20 UTC by Satoe Imaishi
Modified: 2017-05-31 14:57 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444085
Environment:
Last Closed: 2017-05-31 14:57:19 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 14:18:24 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8f9002984732a819a7617034ee62d72f4783cdb9

commit 8f9002984732a819a7617034ee62d72f4783cdb9
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Apr 21 14:02:53 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 10:16:29 2017 -0400

    Merge pull request #1106 from skateman/record-collect-logs
    
    Explicitly set the @record in ops controller on diagnostics screens
    (cherry picked from commit 24628270502ffaf08267c728a33cc9e68c3f32fe)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444505
    https://bugzilla.redhat.com/show_bug.cgi?id=1444504

 app/controllers/ops_controller.rb             | 1 +
 app/controllers/ops_controller/diagnostics.rb | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

Comment 7 errata-xmlrpc 2017-05-31 14:57:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.